[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TButtonControl.Checked

Checked - whether this button has been checked, which signifies selection

## Declaration

Source position: stdctrls.pp line 1061

`protected property TButtonControl.Checked: Boolean read GetChecked write SetChecked stored IsCheckedStored default false;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.